Subject: South America chat 2/16/2015
From: bidyut k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 16 Feb 2015 15:18:16 +0530 (IST)

Type a Question: : i need a package to lima in peru 
Name : jhon 
E-mail : [email-masked] 

Me 

14:57:26 

Welcome to SouthAmerica.travel ! 

jhon 

14:57:31 
good day 

Me 

14:58:09 

How may I help you ? 

jhon 

14:58:16 
i need a tour package to peru 

Me 

14:58:23 

Can I have your last name please? 

jhon 

14:59:10 
SIMON 

Me 

14:59:17 

When are you planning to travel? 

jhon 

14:59:42 
10/04/2015 

Me 

15:00:37 

May I know how many people are traveling with you ? 

jhon 

15:01:17 
ONLY ME COMING 

Me 

15:02:10 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your Contact Number and Email Address for them to contact you ? 

jhon 

15:02:55 
[email-masked] 

15:03:08 
+27833449404 

Me 

15:03:20 

Thank you for the details. 

jhon 

15:04:00 
cool 

15:04:09 
you welcome 

Me 

15:04:24 

I will now forward your details to our team and they will get back to you with the best quotes 

jhon 

15:04:47 
on 

15:04:57 
how long will it take 

15:05:33 
surname-- SIMON MADAMANA JHON 

15:05:56 
PASSPORT NO---K2879187 

Me 

15:06:03 

Our team will get back to you at their earliest opportunity. 

jhon 

15:06:23 
OK 

15:06:43 
THANKS BYE FOR NOW TILL I READ FROM YOU 

Me 

15:07:00 

You are welcome 

15:07:06 

Bye take care 

2 minutes ago 
jhon has left the chat. Click here to remove this chat tab